util-linux pro 10.0, 10.1, CS 2.1 a 3.0, MNF2.0 a LE 2005

MDKSA-2005:167:  byly vydány nové balíčky s util-linux (lokálně zneužitelná chyba je v programu mount při použití parametru -r).

Opravné balíčky jsou k dispozici pro všechny podporované verze Mandriva Linuxu.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login